<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Jquery Selector Exercise</title>
</head>
<body>

<h1 id="name">MaryAnn Frias</h1>
    <p class="hometown">Pasadena, Texas</p>
       <h2 id="hobby" class="codebound">My hobbies</h2>
       <div id="myHobbies">
           <ul>
            <li class="codebound">Brewing Coffee</li>
            <li>Reading</li>
            <li class="three">Cooking</li>
            <li id="codebound">Computer Coding</li>
           </ul>
        </div>





<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-exercise.js"></script>



</body>
</html>